/* ANY CSS FOR ALL WIDTHS 
----------------------------------------------------------- */

222body {border: 10px solid red !important;}

/* Proxima-Nova-Regular.otf */

@font-face {
  font-family: Proxima-Nova-Regular;
  src: url(Proxima-Nova-Regular.otf);
}




body {
  text-rendering: optimizeLegibility;
}

#sw_startseite_menue .menue_level1 {
		
	/* NEU */
	margin-bottom: 2px !important;
	
	}
	



#sw_startseite_container #sw_startseite_links_unten #buch { line-height: 1.75em !important; }
#sw_startseite_container #sw_startseite_links_unten #kontakt { line-height: 1.10em !important; }




 #datenschutz a { 
 
	font-size: 0.9em !important;
	line-height: 2.05em !important; }

#sw_mobile_menue_buttons {
		display: none;
		}



#name_f    {margin-right: 0em;}
#name_r    {margin-right: 0em;}
#name_a    {margin-right: 0em;}
#name_n    {margin-right: 0em;}
#name_k    {margin-right: 0em;}
#name_leer {margin-right: 0em;}
#name_s    {margin-right: 0.01em;}
#name_c    {margin-right: 0em;}
#name_h    {margin-right: 0em;}
#name_l1   {margin-right: 0em;}
#name_e1   {margin-right: 0.03em;}
#name_g    {margin-right: 0em;}
#name_e2   {margin-right: 0.01em;}
#name_l2   {margin-right: 0em;}




#svg-frame-overlay_vor_button,
#svg-frame-overlay_zurueck_button,
#svg-frame-vor_button,
#svg-frame-zurueck_button {
	color: #000000;
	filter: Alpha(opacity=65);
	opacity: 0.65;
	moz-opacity: 0.65;
	}
	
#svg-frame-overlay_schliessen_button,
#svg-frame-vergroessern_button {
	filter: Alpha(opacity=70);
	opacity: 0.70;
	moz-opacity: 0.70;
	}




#svg-frame-name,
#sw_startseite_menue {
	padding-left: 1px;
	}


.schlegelwerk_book { 
	font-family: "schlegelwerk_book"; 
	}

#sw_startseite_iz_icon {
	position:relative;
	}
	
#sw_startseite_container #sw_startseite_iz_icon {
	font-size: 1.32em;
	bottom: -3px !important;
	
	}


* {
	margin:0;
	padding:0;
	outline: none;
	}

html, body {
    height:100%;
	}

body {
	text-align:center; /* horizontale zentrierung für IE Win quirks */
	background-color: white;
	}

img {
	border: 0px;
	}


/* ---- Ausblenden ---- */

#menu {
	display: none;
	}


/* ---- SVGs ---- */

#svg-frame-overlay_logo,
#svg-frame-overlay_zurueck_button,
#svg-frame-overlay_vor_button,
#svg-frame-overlay_schliessen_button,

#svg-frame-vergroessern_button,
#svg-frame-vor_button,
#svg-frame-zurueck_button,
#svg-frame-logo,
#svg-frame-name {
	position: absolute;
	display:inline-block;
	/*padding-bottom: 50%;*/ /* wird 100%, wenn die Grafik höher als breit ist*/
	vertical-align: top; 
	overflow:hidden; 
	}

#svg-frame-imzwischen_icon {
	position: absolute;
	display:inline-block;
	vertical-align: top; 
	overflow:hidden;   
}


/* TEST */
#sw_startseite_container,
#sw_startseite_container_overlay{
	/*background-color:pink;*/
	}


/* ---- Deckkraft bzw. Farbe ---- */

/* Buttons */
#svg-frame-overlay_zurueck_button,
#svg-frame-overlay_vor_button,
#svg-frame-overlay_schliessen_button,
#svg-frame-vergroessern_button,
#svg-frame-vor_button,
#svg-frame-zurueck_button {
	/*filter: Alpha(opacity=40);
	opacity: 0.40;
	moz-opacity: 0.40;
	
	filter: Alpha(opacity=80);
	opacity: 0.80;
	moz-opacity: 0.80;*/
	}	

/* Name */
#svg-frame-name {
	filter: Alpha(opacity=60);
	opacity: 0.60;
	moz-opacity: 0.60;
	}	

/* Logo */
#svg-frame-logo_mobile,
#svg-frame-overlay_logo,
#svg-frame-logo {
	filter: Alpha(opacity=50);
	opacity: 0.50;
	moz-opacity: 0.50;
	}	


#svg-frame-zurueck_button_mobile,
#svg-frame-vor_button_mobile {
	filter: Alpha(opacity=50);
	opacity: 0.50;
	moz-opacity: 0.50;
	}	



/* ---- Links ---- */

a { 
	color: #8c8c8c;
	text-decoration: none;
	}

a:hover {
	color: black;
	}

/*
a:active,
a:focus {
	color: red;
	} 
*/
/* ---- Hover ---- */

#svg-frame-overlay_zurueck_button:hover,
#svg-frame-overlay_vor_button:hover,
#svg-frame-overlay_schliessen_button:hover,	
#svg-frame-vergroessern_button:hover,
#svg-frame-vor_button:hover,
#svg-frame-zurueck_button:hover {
	filter: Alpha(opacity=70);
	opacity: 0.70;
	moz-opacity: 0.70;
	}	

#svg-frame-imzwischen_icon:hover {
	filter: Alpha(opacity=100);
	opacity: 1.00;
	moz-opacity: 1.00;
	}		

#svg-frame-imzwischen_icon,
#sw_startseite_menue .menue_level1 {
	color: black;
	filter: Alpha(opacity=65);
	opacity: 0.65;
	moz-opacity: 0.65;
	}

#sw_startseite_overlay_bild_und_text_angabe,	
#sw_startseite_links_unten {
	color: #8c8c8c;
	}	
		
#sw_startseite_bild_und_text {
	color: white;
	}

#sw_startseite_bild_und_text2 {
	color: white;
	}	
	
	
#sw_startseite_menue {
	color: #8c8c8c;  /* muss noch nach oben */
	}	


/* ---- Schriften Fonts---- */

#sw_startseite_name,
#sw_startseite_menue,
#sw_startseite_links_unten,
#sw_startseite_overlay_bild_und_text_angabe {
	font-family:Proxima-Nova-Regular, Arial, Helvetica, sans-serif;
	}
	
#sw_startseite_container #sw_startseite_gedicht_text,
#sw_startseite_gedicht_text {
	font-family: Arial, Helvetica, sans-serif;
	}


/* ---- Schriften Line-heights u. Letter-Spacing ---- */

#sw_startseite_menue {
	222letter-spacing: 0.04em;
	line-height: 1.55em;
	}	

.ordner_link,
.gedacht_ordner_link {
	line-height: 1.45em;
	font-size: 0.95em;
	font-size: 0.99em;
	font-size: 1.05em;
	font-size: 1.03em;
	font-size: 1.04em;
	}	
	
.menue_level1 {
	font-size: 0.99em;
	font-size: 1.05em;
	
	}			
						
#sw_startseite_links_unten {
	line-height: 1.35em;
	222letter-spacing: 0.03em;
	}	

#sw_startseite_container #sw_startseite_gedicht_text,
#sw_startseite_gedicht_text {
	position: relative;
	line-height: 1.5em;
	}
#sw_startseite_container #sw_startseite_gedicht_text_innen,
#sw_startseite_gedicht_text_innen {
	222letter-spacing: 0.03em;
	text-align: left;
	display:table; /* noch woanders unterbringen */
	}

#sw_startseite_overlay_bild_und_text_angabe {
	222letter-spacing: 0.05em;
	}

	
/* ---- Positionen absolut ---- */

#sw_startseite_menue,
#sw_startseite_logo,
#sw_startseite_bild_und_text,
#sw_startseite_bild_und_text2,
#sw_startseite_container #sw_startseite_bild_und_text,
#sw_startseite_container #sw_startseite_bild_und_text2,
#sw_startseite_container_mobile #sw_startseite_bild_und_text,
#sw_startseite_container_mobile #sw_startseite_bild_und_text2,
#sw_startseite_container_mobile #sw_startseite_bild_und_text2 sw_startseite_gedicht_text_innen,
#sw_startseite_links_unten,
#sw_startseite_zurueck_button,	
#sw_startseite_vor_button,
#sw_startseite_vergroessern_button,
#sw_startseite_overlay_logo,
#sw_startseite_overlay_bild_und_text,
#sw_startseite_overlay_bild_und_text2,
#sw_startseite_overlay_bild_und_text_angabe,
#sw_startseite_overlay_zurueck_button,	
#sw_startseite_overlay_vor_button,
#sw_startseite_overlay_schliessen_button {
	position:absolute;
	}	


/* ---- Positionen zentriert ---- */

#sw_startseite_logo, 
#sw_startseite_links_unten,
#sw_startseite_overlay_logo {
	text-align: center;
	}

	
/* ---- Rahmen ---- */
#sw_startseite_overlay_bild_und_text,
#sw_startseite_overlay_bild_und_text2,
#sw_startseite_bild_und_text,
#sw_startseite_bild_und_text2 {
	border: 1px solid #eee;
	}	



#sw_startseite_distance_overlay {
	width:1px;
	height:50%;
	background-color:none;
	float:left;
	}

#sw_startseite_container_overlay {
	margin:0 auto; 
	position:relative; 
	text-align:left;
	clear: left;
	z-index: 999999;
	}
	
#sw_startseite_container_overlay {
	background-color: white;
}	

#sw_startseite_overlay_bild_und_text img,
#sw_startseite_overlay_bild_und_text2 img {
	height: 100%;
	width: 100%;
	}


/* ---- Positionen Normal ---- */

#sw_startseite_distance {
	width:1px;
	height:50%;
	background-color:none;
	float:left;
	}

#sw_startseite_container {
	margin:0 auto; 
	position:relative; /* puts container in front of distance */
	text-align:left;
	clear: left;
	}

#sw_startseite_bild_und_text2 img, 
#sw_startseite_bild_und_text img {
	height: 100%;
	width: 100%;
	}
	
	
/* ---- Links Pointer ---- */

#sw_mobile_menue_vor_button,
#sw_mobile_menue_zurueck_button,

#svg-frame-zurueck_button_mobile,
#svg-frame-vor_button_mobile,

#sw_startseite_vergroessern_button,
#sw_startseite_overlay_schliessen_button,

#normal_bild2,
#overlay_bild2,
#sw_startseite_bild_und_text2,

#sw_startseite_zurueck_button,
#sw_startseite_vor_button,
#sw_startseite_overlay_logo,
#sw_startseite_overlay_zurueck_button,
#sw_startseite_overlay_vor_button,
#link_overlay_logo,
.ordner_link,
.gedacht_ordner_link,
.links_unten_link {
	cursor: pointer;
	}


#sw_startseite_menue {
	z-index: 111111;
	}
	
#linkbox_gedacht {
	background-color: white;
	z-index: 111111;
	padding-right: 5px;
	padding-bottom: 5px;
	}






/* ---- MOBILE ---- */

#sw_mobile_menue_container {
	font-family:Arial, Helvetica, sans-serif;
	position: absolute;
	top: 0px;
	height: 40px;
	width: 100%;
	background: #191919;
	background: white;
	color: white;
	text-align:left;
	z-index: 50000;
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #ddd;
	}
		
#sw_mobile_menue_icon {
	background: #191919;
	background: white;
	height: 40px;
	width: 42px;
	cursor:pointer;
	border-right: 1px solid #ddd;
	text-align: left;
	float:left;
	}
	
#sw_mobile_menue_icon_image {
	background: #191919;
	background: white;
	width: 33px;
	height: 28px;
	margin: 0;
	padding-left:0px;
	padding-top:0px;
	filter: Alpha(opacity=65);
	opacity: 0.65;
	moz-opacity: 0.65;
	/*border: 1px solid red;*/
	}

#sw_mobile_menue_titel {
	background: #191919;
	background: white;
	text-align:left;
	height: 40px;
	margin-left: 42px;
	}	
	
#sw_mobile_menue_titel_text {
	font-family: "schlegelwerk_book"; 
	background: white;
	font-size: 17px;
	padding-top: 11px;
	margin-left:16px;
	color: black;
	filter: Alpha(opacity=65);
	opacity: 0.65;
	moz-opacity: 0.65;
	}



	
#sw_mobile_menue_buttons {
	font-family: "schlegelwerk_book"; 
	background: white;
	padding-top: 11px;
	color: black;
	filter: Alpha(opacity=65);
	opacity: 0.65;
	moz-opacity: 0.65;
	position:absolute;
	top: -2px;
	/*right: 14px;*/
	right: 34px;
	}	

#sw_mobile_menue_vor_button,
#sw_mobile_menue_zurueck_button	{
	display: inline-block;
	font-size:20px;
	width:20px;
	height:22px;
	/*background-color: pink;*/
	
	padding-top: 4px
	}
	
#sw_mobile_menue_vor_button	{
	margin-left:0px;
	padding-left: 8px;
	}

#sw_mobile_menue_zurueck_button	{
	margin-left:0px;
	padding-left: 8px;
	}
	
	
	
	
	
	
	
	
	
	



/* Mobile Menu */
	
#sw_mobile_menue_mainmenue_container {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	position: absolute;
	top: -2000px;
	left: 0px;
	background: white;
	color: #595959;
	text-align:left;
	min-width: 200px !important;
	z-index:-999 !important;
	padding: 1px 25px;
	line-height: 16px;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	margin: 0px;
	}
	
#sw_mobile_menue_container ul {
	list-style: none;
	line-height: 25px;
	margin-top: 15px;
	margin-bottom: 15px;
	}	
	
#sw_mobile_menue_mainmenue_container .menue_level1 {
	font-size:16px;
	line-height: 25px;
	color: black;
	filter: Alpha(opacity=65);
	opacity: 0.65;
	moz-opacity: 0.65;	
	}

#sw_mobile_menue_mainmenue_container .ordner_link_spuren {
	color: #8c8c8c;
	}	
#sw_mobile_menue_mainmenue_container .ordner_link_spuren:hover {
	color: black;
	}	
	
#sw_mobile_menue_mainmenue_container .ordner_link {
	font-size:16px;
	line-height: 25px;
	color: #8c8c8c;
	222padding-left: 18px;
	}
	
#sw_mobile_menue_container .ordner_link {
	display: block;
	margin-bottom:3px;
	222padding-left:11px;
	}
	
#sw_mobile_menue_container li #gedacht	{
	222padding-left:11px;
	}
	
#sw_mobile_menue_container .ordner_link:hover {
	color: black;
	}
			
#sw_mobile_menue_mainmenue_container #gedacht {
	font-size:16px;
	line-height: 25px;
	color: black;
	filter: Alpha(opacity=65);
	opacity: 0.65;
	moz-opacity: 0.65;	
	}
	
#sw_mobile_menue_container a {
	display: block;
	padding: 0px;
	line-height: 25px;
	margin-bottom:3px;
	}
	
#sw_mobile_menue_container .gedacht_ordner_link_mobile  {
	padding: 0px 0px 0px 0px !important;
	margin: 0px !important;
	background-color: red;
	position:relative;
	222left: 22px;
	left: 11px;
	}

#sw_mobile_menue_container .links_unten_link_mobile {
	display: block;
	padding: 0px !important;
	margin: 0px !important;
	}

#sw_startseite_container_mobile #sw_startseite_iz_icon {
	font-size: 20px;
	bottom: -1px !important;
	left: -1px !important;
	}


	
#sw_startseite_mobile_content {
	width: 100%;
	display:block;
	}
					
#sw_startseite_mobile_oben {
	width: 100%;
	/*background-color: red;*/
	}	
#sw_startseite_mobile_mitte {
	width: 100%;
	/*background-color: yellow;*/
	}
#sw_startseite_mobile_unten {
	width: 100%;
	/*background-color: green;*/
	}






#svg-frame-buttons_mobile {
	/*background-color: red;*/
	}

#svg-frame-vor_button_mobile {
	display:inline-block;
	margin-left: 10px;
	}
	
#svg-frame-zurueck_button_mobile {
	float: left;
	margin-right: 10px;
	}
	

	
/* ALL WIDTHS UNDER 
----------------------------------------------------------- */
/*

/* ---- Media Queries Responsive---- */	


@media screen and (max-width: 749px){
	
	#sw_startseite_distance,
	#sw_startseite_container {
		display: none !important;
		}	
	
	#sw_startseite_container_mobile {
		display: block !important;
		}
}

@media screen and (max-width: 960px){
	
	/*#sw_startseite_container_overlay,
	#sw_startseite_vergroessern_button {
		display: none !important;
		}	*/
	
	
}		


@media screen and (min-width: 750px){
	
	#sw_startseite_distance,
	#sw_startseite_container {
		display: block !important;
		}	
	
	#sw_startseite_container_mobile{
		display: none !important;
		}
				
}	


@media screen and (max-height: 360px){
	
	#sw_startseite_mobile_oben,
	#sw_startseite_mobile_unten {
		display: none !important;
		}
		
	#sw_mobile_menue_buttons {
		display: block !important;
		}
		
}


/*#svg-frame-name {
	background-color: pink;
	}*/



/* TEST */
/*
#svg-frame-overlay_logo,
#svg-frame-overlay_zurueck_button,
#svg-frame-overlay_vor_button,
#svg-frame-overlay_schliessen_button,

#svg-frame-vergroessern_button,
#svg-frame-vor_button,
#svg-frame-zurueck_button,
#svg-frame-logo,
#svg-frame-name,

#sw_startseite_menue,
#sw_startseite_logo,

#sw_startseite_links_unten,
#sw_startseite_zurueck_button,	
#sw_startseite_vor_button,
#sw_startseite_vergroessern_button,
#sw_startseite_overlay_logo,

#sw_startseite_overlay_bild_und_text_angabe,
#sw_startseite_overlay_zurueck_button,	
#sw_startseite_overlay_vor_button,
#sw_startseite_overlay_schliessen_button {
	
	background-color: yellow;
	}	
	
#sw_startseite_container {
	background-color: pink;
	}
	
*/	
	
